langcode: en
status: true
dependencies:
  config:
    - field.field.node.webpage_slide.field_display_time
    - field.field.node.webpage_slide.field_website
    - node.type.webpage_slide
  module:
    - user
id: node.webpage_slide.default
targetEntityType: node
bundle: webpage_slide
mode: default
content:
  field_display_time:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 1
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_website: true
